RubyGems Navigation menu

knife-stalenodes 1.2.0

Knife plugin for listing nodes that have not checked in

Gemfile
          gem 'knife-stalenodes', '~> 1.2.0'
  
  
  
  
  
  
  

install
          gem install knife-stalenodes
  
  
  
  
  
  
  

Total downloads 2,835

For this version 403

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.2.0 - February 25, 2014 (11.5 KB)
  2. 1.1.0 - December 22, 2013 (10.5 KB)
  3. 1.0.1 - January 31, 2013 (10.5 KB)
  4. 1.0.0 - January 31, 2013 (10.5 KB)
  5. 0.0.1 - January 31, 2013 (4.5 KB)
Show all versions (7 total)

Runtime Dependencies: